body{
    margin: 0;
    font-family: Innogy;
    font-weight: 500;
}

@font-face {
    font-family: Innogy;
    src: url(/font/innogy-light.woff);
    font-weight: 300;
}

@font-face {
    font-family: Innogy;
    src: url(/font/innogy-regular.woff);
    font-weight: 500;
}

@font-face {
    font-family: Innogy;
    src: url(/font/innogy-medium.woff);
    font-weight: 700;
}

@font-face {
    font-family: Innogy;
    src: url(/font/innogy-bold.woff);
    font-weight: 900;
}

.container{
    width: 70%;
    margin: 0 auto;
    max-width: 1440px;
}
.wrap {
    width: 80%;
    margin: 0 auto;
    background: white;
}
.cp {
    background-color: #102c7b;
    padding: 2rem 0;
}

.row-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.row-flex__column {
    width: 40%;
}

.row-flex__column__first img {
    width: 40%;
}

.row-flex__column__last {
    text-align: right;
}
.row-flex__column__last h3 {
    color: white;
    font-weight: 900;
    font-size: 2.3rem;
}


/* KONTAKT */
section.contact-info {
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.contact-info__title h4 {
    font-size: 2rem;
    margin: 0;
    color: #102c7b;
    font-weight: 800;
    text-align: left;
}

.contact-info__content__row {
    display: flex;
    align-items: center;
}
.contact-info__content__row__text {
    font-size: 2rem;
}
.contact-info__content__row__icon img {
    width: 41.6px;
}
/* TABLE */
section.product {
    margin-bottom: 2rem;
}

table.product-info {
    width: 100%;
}

table.product-info tr td:first-child {
    width: 80%;
    text-align: left;
}

table.product-info tr td:last-child {
    width: 20%;
    text-align: right;
}

table.product-info thead tr td {
    padding-bottom: 3.8rem;
}

.product-info__table__title {
    font-size: 3rem;
    font-weight: 800;
    color: #102c7b;
}
.product-info__table__price {
    font-size: 2rem;
    font-weight: 600;
    color: #000;
}


table.product-info tbody tr td {
    font-size: 2rem;
    font-weight: 500;
    padding-bottom: 2.4rem;
}

.product-info__product__sale.sale-font td{
    color: red;
}

.product-info__product__price.price-font td:first-child{
    font-weight: 800;
}

.product-info__product__price.price-font td:last-child {
    font-weight: 800;
    font-size: 3rem;
}
tr.product-info__product__price td {
    padding-bottom: 6rem!important;
}

table.product-info tbody tr:last-child td {
    padding-bottom: 6rem!important;
}


/* PAYMENT */
.payment-method__row-flex {
    display: flex;
    justify-content: space-evenly;
}
.payment-method__row-flex__column {
    width: 35%;
    text-align: center;
    max-width: 330px;
    position: relative;
}
.zlava.active{
	display: flex;
}
.zlava {
	display: none;
    font-family: 'innogy-bold';
    font-size: 2rem;
    position: absolute;
    right: -4rem;
    width: 84px;
    height: 84px;
    top: -4rem;
    background: #15aae1;
    color: white;
    border-radius: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.payment-method__row-flex__column__tab {
    font-weight: 900;
    width: 100%;
    border: 2px solid #102c7b;
    border-radius: 20px;
    height: 133px;
    display: flex;
    color: #eb4b1d;
    justify-content: center;
    align-items: center;
}
.payment-method__row-flex__column__tab__content {
    font-size: 1.5rem;
}

.payment-method__row-flex__column__tab h3 {
    color: #102c7b;
    font-size: 3rem;
    font-weight: 800;
    margin-bottom: 2rem;
}

.payment-method__row-flex__column__tab .big-price {
    font-size: 3rem;
    font-weight: 900;
    color: #eb4b1d;
}

.payment-method__row-flex__column__tab .disable-price {
    display: block;
    font-size: 2.5rem;
    color: #102c7b;
    font-weight: 600;
    text-decoration: line-through;
    text-decoration-color: #eb4b1d;
}
section.payment-method {
    margin-bottom: 4rem;
}

small {
    font-size: 1.5rem;
}
/* FOOTER */
footer.footer {
    background: #15aae1;
    color: white;
    padding: 2.5rem 0;
}
.footer__row-flex {
    display: flex;
    justify-content: space-between;
}
.footer__row-flex__column {
    width: 31%;
}
.footer__row-flex__column p {
    font-size: 1.35rem;
    line-height: 1.5;
}
.pops_action {
    text-align: right;
    margin-top: 2rem;
    margin-bottom: 1rem;
	position: relative;
}
.pops_action img.tooltips_i {
    width: 3rem;
    max-width: 26px;
	height: 3rem;
}
.i_popup01 {
  
    position: absolute;
    background: #EB4B1D;
    width: 100%;
    font-size: 1.3rem;
    color: white;
    padding: 2rem;
    display: none;
    line-height: normal;
    overflow: visible;
    right: 0;
    top: 20px;
    z-index: 9;
}
.download{
	text-align: left;
}
.download__row-flex__column img {
    margin-right: 1rem;
}
.download__row-flex__column span {
    font-size: 2rem;
    text-decoration: underline;
    font-family: 'innogy-medium';
}
.other_text p {
    font-size: 2rem;
    font-family: 'innogy-medium';
    line-height: 2.64rem;
    margin-top: 4rem;
}

.other_text {
    margin-top: 4rem;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
section.contact-info {
    margin-top: 0;
    margin-bottom: 5rem;
}
section.products{
	padding: 0;
}
@media only screen and (max-width: 800px){
    
	.container {
        width: 100%;
        margin: 0 auto;
        max-width: 1440px;
    }
    .row-flex {
        display: block;
        align-items: center;
        justify-content: space-between;
    }
    .row-flex__column {
        width: 100%;
        text-align: center;
    }
    .row-flex__column__last {
        text-align: center;
    }
    .contact-info__title {
        text-align: center;
    }
    .contact-info__content__row {
        display: block;
        align-items: center;
        text-align: center;
    }
    .product-info__table__title {
        font-size: 1.8rem;
        font-weight: 800;
        color: #102c7b;
    }
   table.product-info tr td:first-child {
		width: 100%;
		text-align: left;
		font-family: 'innogy-medium';
		font-size: 2.25rem;
	   padding-top: 2rem;
	}
    table.product-info tr td:last-child {
    font-size: 2.15rem;
    width: 100%;
    text-align: right;
    padding-bottom: 2rem;
    border-bottom: 1px solid #8080802b;
}
    .product-info__table__price {
        font-size: 1.15rem;
        font-weight: 600;
        color: #000;
    }
    table.product-info tbody tr td {
        font-size: 1.15rem;
        font-weight: 500;
        padding-bottom: 1.2rem;
    }
    .product-info__product__price.price-font td:last-child {
        font-weight: 800;
        font-size: 1.5rem;
    }
    .payment-method__row-flex {
        display: block;
        justify-content: space-evenly;
    }
    .payment-method__row-flex__column {
        width: 100%;
        text-align: center;
        max-width: 330px;
        margin-bottom: 6rem;
    }
    .footer__row-flex {
        display: block;
        justify-content: space-between;
    }
    .footer__row-flex__column {
        width: 100%;
        text-align: center;
    }
	table, thead, tbody, th, td, tr {
		width: 100%;
		display: block;
	}
		.product-info__table__title {
    font-family: 'innogy-bold'!important;
    padding-top: 8rem!important;
    font-size: 3rem!important;
}
	table.product-info tbody tr:last-child td {
    padding-bottom: 2rem!important;
}
	.product-info__table__price{
		display: none;
	}
	table.product-info thead tr td {
    padding-bottom: 1.8rem;
}
	.product-info__product__price.price-font td:first-child {
    font-weight: 800;
    font-family: 'innogy-bold';
}
	tr.product-info__product__price td {
    padding-bottom: 2rem!important;
}
	.product-info__product__price.price-font td:last-child {
    font-weight: 800;
    font-size: 2.5rem;
}
	.product-info__product__price.price-font td:last-child {
    font-weight: 800;
    font-size: 2.5rem;
    padding-bottom: 8rem!important;
}
	section.contact-info {
    margin-top: 0;
    margin-bottom: 0;
}
	.contact-info__title h4 {
    font-size: 3rem;
    margin: 0;
    color: #102c7b;
    font-weight: 800;
    text-align: left;
}
	section.payment-method {
    margin-bottom: 4rem;
    margin-top: 4rem;
}
	.zlava {
    
    width: 70px;
    height: 70px;
   
}
	.i_popup01 {
    top: 25px;
    background: #eb4b1de0;
   
}
	.download {
    text-align: center;
}
	.download__row-flex__column span {
    font-size: 2.5rem;
    text-decoration: underline;
    font-family: 'innogy-medium';
    color: #102c7b;
}
	.other_text p {
    font-size: 2.21rem;
    margin-top: 4rem;
    font-family: 'innogy-regular';
    padding-bottom: 4rem;
}
	.payment-method__row-flex__column__tab .big-price {
    font-size: 2.55rem;
   
}
	.payment-method__row-flex__column__tab .disable-price {
    
    font-size: 2.2rem;
    
}
}

